@import "css/rtl/bootstrap-rtl.min.css";
@import url(http://fonts.googleapis.com/earlyaccess/droidarabickufi.css);
body{
    font: 15px/23px 'Droid Arabic Kufi', sans-serif;
    letter-spacing:0;
}
h1, h2, h3, h4, h5, h6, .button, input[type="button"], input[type="submit"], button, .tp-caption, .menu > li > a, .option-set li a, .stage span, #breadcrumbs, .project-category span, .details, .img-hover::after, .pagination, .pagination-next-prev, .services-list, .sidebar-btn, .tabs-nav li a, table.basic-table th, .comment-by a.reply, .parallax-title, .the-team-content i, .counter-box i, .counter, .info-banner-fw a, .menu-responsive i.menu-trigger:after,
body, input[type="text"], input[type="password"], input[type="email"], textarea, #tiptip_holder, .tp-caption .caption-text, select{
    font-family: 'Droid Arabic Kufi', sans-serif;
    letter-spacing:0;
}
.rev_slider_wrapper{
    direction: ltr;
}
/* header */
.header-widget a.button{
    margin-left: 0;
    margin-right: 13px;
}
.header-widget li{
    margin-right: 0;
    margin-left: 20px;
    padding-right: 0;
    padding-left: 35px;
}
.header-widget .sl-icon-location {
    font-size: 36px;
    margin: 5px 8px 0 10px;
}
.header-widget li i,
.header-widget li .widget-content{
    float: right;
}
.header-widget li i{
    margin-right: 0;
    margin-left: 18px;
}
.header-widget li:after{
    left: 0;
    right: auto;
}
.header-widget li:last-child{
    margin-left: 0;
    padding-left:0;
}
.header-widget li:last-child:after{
    background-color: transparent;
}
.header-widget{
    float: left;
}
.menu > li{
    float: right;
}
.menu li.cart-icon, .menu li.search{
    left: 15px;
    right: auto;
}
/* services */
.featured-service i {
    float: right;
    margin-left: 29px;
    margin-right: 0;
}
.bottom-footer .copyrights{
    text-align: right;
}
.bottom-footer .social-icons {
    padding-right: 5px;
    padding-left: 0;
    float: left;
}
/* inner */
#breadcrumbs{
    left: 0;
    right: auto;
}
#breadcrumbs ul li:before{
    margin-right: 0;
    margin-left: 15px;
    content: "\f104";
}
a.sidebar-btn i{
    float: right;
    padding-left: 18px;
    padding-right: 0;
    border-right: 0;
    border-left:1px solid rgba(255,255,255,0.3) ;
}
a.sidebar-btn span{
    margin-left: 0;
    margin-right: 73px;
}
.sidebar-textbox{
    font-size: 13px;
    padding: 30px;
}
.social-icons li{
    float: right;
    text-align: right;
    margin-right: 0;
    margin-left: 13px;
}
.social-icons a i,
.social-icons a:before{
    margin: 13px 13px 0 0 !important;
}
#titlebar span a, #titlebar span{
    font-size: 16px;
}
.footer-links li:before{
    right: 0;
    left: auto;
    content: "\f0d9";
    padding: 0 0 0 7px;
}
.footer-links li a:hover{
    padding-left: 0;
    padding-right: 16px;
}
.footer-links li a{
    padding: 0 13px 7px 0;
}
.lang-item a{
    font-size: 18px;
}
.lang-item.lang-item-en a{
    font-size: 12px;
}
.caption-title{
    text-align: right;
}
.info-banner-fw a{
    margin: 0 30px 0 0;
}
.order_now a{
    font-size: 15px;
}
.plan-box{
    display: inline-block;
}
#lang_choice_1{
    display: inline-block;
    width: auto;
    min-height: 20px;
    padding: 5px 0;
    font-weight: normal;
}
@media only screen and (max-width: 991px){
    .menu-responsive i.search-trigger{
        left: 0;
        right: auto;
    }
    .menu-responsive i.menu-trigger:after {
        content: "القائمة";
        right: 10px;
        left: auto;
    }
}